Open Infrastructure - Task #6724

Add FreeBSD 12 image to datacenterlight.ch
05/23/2019 12:53 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Mondi Ravi % Done:
Category: Estimated time:

Target version:
PM Check date:

05/23/2019
05/31/2019
50%

0.00 hour

Description

¢ Either upgrade current or
¢ Rebuild new image

History

#1 - 05/23/2019 12:53 PM - Nico Schottelius

- Description updated

#2 - 05/26/2019 03:30 PM - Yury Komarov
- Status changed from New to In Progress

- % Done changed from 0 to 50

FreeBSD 12 image is ready.

#3 - 06/06/2019 03:10 PM - Nico Schottelius

- Assignee changed from Yury Komarov to Mondi Ravi

Mondi, can you check, verify & release?

#4 - 06/17/2019 04:07 PM - Mondi Ravi

- Status changed from In Progress to Resolved

We put FreeBSD 12 on datacenterlight and ipv6onlyhosting today.

#5 - 06/17/2019 05:45 PM - Nico Schottelius

- Status changed from Resolved to Closed

redmine@ungleich.ch writes:

04/10/2024

1/1
